Page MenuHomePhabricator

Delete 'commonsarchivebot' from toollabs
Closed, ResolvedPublic

Description

Hi,

I transitioned my bot from commonsarchivebot to commonstools on toollabs.

I no longer have any need for commonsarchivebot, so could an admin please kill it?

Thanks,
Fastily

Event Timeline

Fastily created this task.Feb 18 2015, 7:24 AM
Fastily raised the priority of this task from to Low.
Fastily updated the task description. (Show Details)
Fastily added a project: Cloud-Services.
Fastily added a subscriber: Fastily.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 18 2015, 7:24 AM
Fastily set Security to None.
scfc moved this task from Triage to Backlog on the Toolforge board.Feb 21 2015, 4:41 AM
scfc claimed this task.Apr 9 2015, 10:15 AM
scfc added a subscriber: scfc.

Could you please go through and archive/delete the remaining files of the tool? Thanks!

Could you please go through and archive/delete the remaining files of the tool? Thanks!

Done!

scfc closed this task as Resolved.Apr 10 2015, 10:04 AM

Thanks! I deleted the tool.